package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuCortesias extends DefaultItemMenuSistema {

	public MenuCortesias() {
		super("indexController.mnCortesias.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS";
	}

}
